Subject: [os2genau_digest] No. 436
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Aug 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 August 2002
 Number  436
**************************************************

Subjects for today
 
1  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ? : voytek" <voytek at sbt dot net dot au>
2  Re: [os2genau] windoze ftp utility ? : Voytek Eymont <voytek at sbt dot net dot au>
3  [os2genau] exploder only service : Voytek Eymont <voytek at sbt dot net dot au>
4  [os2genau] Photo printing : brianb at kdfisher dot com dot au
5  Re: [os2genau] Photo printing : Paul Smedley" <paul at smedley.info>
6  Re: [os2genau] Photo printing : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Wed, 28 Aug 2002 23:55:16 +1000
From:  "voytek" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] ot: IDE setup; co-exist OS/2 and W2k; W2K boot disk ?

On Tue, 20 Aug 2002 19:56:40 +1000 (EST), Ian Manners wrote:

>There is in NT, not sure about W2K, if you have NT its
>in the utilities menu.

are you sure about this ? I found a RDISK to make 'recovery info' disk, but, didn't manage to find a bootable disk thing

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 29 Aug 2002 13:05:21
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] windoze ftp utility ?

** Reply to note from Michael Taylor <miket at pcug dot org dot au> Mon, 26 Aug 2002 21:09:43 +0100

> ftp -i -s:fpt1.txt

Thanks /2 !! simple and easy !!

just tested on VPC/2 win98, just what the doctor ordered !

...
bin
prompt
mput *.txt
close
quit

---
...
226 Transfer complete.
ftp: 123 bytes sent in 0.06Seconds 2.05Kbytes/sec.
ftp> close
221 AlphaServe/2 closing control connection.
ftp> quit

C:\temp>

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 29 Aug 2002 13:15:50
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] exploder only service

further on the subject of IE only sites;

I've attempted to register a domain with namescout dot com dot au, here's part of it:

Forwarding note from: "service at namescout dot com" <service at namescout dot com> Thu, 29 Aug 2002 00:21:33 +0000

  Thank you for your email,

The namescout web page is built for the web browser "Internet Explorer".  This
browser is readily available for windows based computers on the microsoft dot com website.

If you have any questions, please email us at this address or call us at +1
613 768 5130, 7am - 10pm EST, Monday to Friday.  You can also fax us at +1 613
820 0777.

Sincerely,
Dominic R
Customer Service
www.namescout dot com
---------
On Thu, 29 Aug 2002 10:02:07  you wrote:
>
>
>** Reply to note from "service at namescout dot com" <service at namescout dot com> Wed, 28
Aug 2002 23:57:54 +0000
>
>
>> Please attempt using Internet Explorer.
>
>what is that ?
>whatever it is, I don't have it
>
>
>I don't want Internet Explorer, I just want domain name hosting:
>
>I need to transfer this domain:
>
>
>Registry Entry
>
>can *you* transfer it ?
>
>pls let me know, this has now expired....
>
>  If you continue receiving error 
>> please send the domain name and password. 
>>  
>> If you have any questions, please email us at this address or call us at +1 
>> 613 768 5130, 7am - 10pm EST, Monday to Friday.  You can also fax us at +1
613 
>> 820 0777. 
>>  
>> Sincerely, 
>> Dominic R 
>> Customer Service 
>> www.namescout dot com

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 29 Aug 2002 14:48:29 +1030
From:  brianb at kdfisher dot com dot au
Subject:  [os2genau] Photo printing

Hi all,
I need advise on photo quality inkjet printers for OS/2.
I am looking for something under $1000 AUS.
Any advise welcome.
Thanks

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 29 Aug 2002 16:57:57 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Photo printing

Brian,
My advice is forget about it.  After messing around with printing photos at home, I now 
just either email photos to our local digital photo lab to be printed, or use the Windoze 
based Prints at Kodak software to send photos electronically to Kodak and collect from 
local Kodak Express at $0.80ea.

Fuji also offer an online service that is browser based for (I think) $1.00ea.

Much easier and better quality print than printing at home!

Regards,

Paul.

On Thu, 29 Aug 2002 14:48:29 +1030, brianb at kdfisher dot com dot au wrote:

>Hi all,
>I need advise on photo quality inkjet printers for OS/2.
>I am looking for something under $1000 AUS.
>Any advise welcome.
>Thanks
>
>-----------------------------------------
>Brian Butler
>System Administrator
>brianb at kdfisher dot com dot au
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 29 Aug 2002 20:55:18 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Photo printing

Hi Brian,
I now work for Epson Australia.
I have access to 1 of every Epson printer & scanner model ever sold in
Australia.
I can test using OS/2 via USB, parallel port or network connection.

Expect to pay around $600 for a really good printer.
Ink is expensive, so is paper.

Give Paul Smedley's idea some thought.

On Thu, 29 Aug 2002 14:48:29 +1030, brianb at kdfisher dot com dot au wrote:

>Hi all,
>I need advise on photo quality inkjet printers for OS/2.
>I am looking for something under $1000 AUS.
>Any advise welcome.
>Thanks
>
>-----------------------------------------
>Brian Butler
>System Administrator
>brianb at kdfisher dot com dot au
>
>

> 

>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------